# Updates
UPDATES_TITLE = Mises à jour intégrées
UPDATES_TAG_INSTALLED = Installé
UPDATES_TAG_ERROR = Erreur
UPDATES_CALL_TO_ACTION = Mettre à jour
UPDATES_REMINDER = Me le rappeler dans 4 jours
UPDATES_CTA_PROGRESS = Téléchargement en cours
UPDATES_CTA_SUCCESS_BANNER = Les mises à jour seront installées et prêtes à être utilisées dès le prochain lancement de Dreamweaver.
UPDATES_CTA_SUCCESS = Téléchargé
UPDATES_CTA_ERROR_BANNER = <strong>Désolé,</strong> une erreur s’est produite. Impossible de télécharger les mises à jour. Veuillez réessayer.
UPDATES_INSTALL_SUCCESS = Mis à jour
UPDATES_INSTALL_ERROR_DESC = L’installation des mises à jour intégrées a échoué. Il est recommandé de ne plus utiliser Dreamweaver tant que le problème n’a pas été résolu.
UPDATES_INSTALL_ERROR2_DESC = L’installation des mises à jour intégrées a échoué. Cliquez sur « Résolution des problèmes » pour obtenir des conseils.
UPDATES_UNINSTALL_ERROR_DESC = La désinstallation des mises à jour intégrées a échoué. Il est recommandé de ne plus utiliser Dreamweaver tant que le problème n’a pas été résolu.
UPDATES_UNINSTALL_ERROR2_DESC = La désinstallation des mises à jour intégrées a échoué. Cliquez sur « Résolution des problèmes » pour obtenir des conseils.
UPDATES_UN_INSTALL_ERROR_BANNER = <strong>Désolé</strong>, une erreur s’est produite.
UPDATES_UN_INSTALL_ERROR_CTA = Résolution des problèmes
UPDATES_UN_INSTALL_ERROR_CTA_URL = http://www.adobe.com/go/dw_troubleshoot_inapp_updates_fr

# Patch
PATCH_TAG = Mettre à jour
PATCH_CALL_TO_ACTION = Mettre à jour
PATCH_REMINDER = Me le rappeler demain

# Notification
NOTIFICATION_TAG = Notification
